Sfoglia il codice sorgente

[depends] Set OSX_MIN_VERSION to 10.8

tags/v0.15.1
fanquake 3 anni fa
parent
commit
617c96d5b3
Nessun account collegato all'indirizzo email del committer
1 ha cambiato i file con 1 aggiunte e 1 eliminazioni
  1. 1
    1
      depends/hosts/darwin.mk

+ 1
- 1
depends/hosts/darwin.mk Vedi File

@@ -1,4 +1,4 @@
OSX_MIN_VERSION=10.7
OSX_MIN_VERSION=10.8
OSX_SDK_VERSION=10.11
OSX_SDK=$(SDK_PATH)/MacOSX$(OSX_SDK_VERSION).sdk
LD64_VERSION=253.9

Loading…
Annulla
Salva